@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200&display=swap');

body {
    font-family: 'Manrope', sans-serif;
    background: #eee
}
#btn-borrar{
    cursor: pointer;
}
.size span {
    font-size: 11px
}

.color span {
    font-size: 11px
}

.product-deta {
    margin-right: 70px
}

.gift-card:focus {
    box-shadow: none
}

.pay-button {
    color: #fff
}

.pay-button:hover {
    color: #fff
}

.pay-button:focus {
    color: #fff;
    box-shadow: none
}

.text-grey {
    color: #a39f9f
}

.qty i {
    font-size: 11px
}